<?php
include('dbconnect.php');
session_start();


	$id = $_GET['id'];
	
	$query = "UPDATE users SET verify='1' WHERE id='$id'";
	$query_run = mysqli_query($connection, $query);
	
	if($query_run)
    {
		$_SESSION['status'] = "<p style='padding:15px; background: #000; color: #fff; border-radius:10px;'>User Document Verified</p>";	
		header('location:../members.php');
	}
    else
    {
		$_SESSION['status'] = "error.. user data not deleted";
		header('location:../members.php');
	}	

?>